[submodule "_vendor/tuicss"]
	path = _vendor/tuicss
	url = https://github.com/vinibiavatti1/TuiCss.git
[submodule "_vendor/dokuwiki"]
	path = _vendor/dokuwiki
	url = https://github.com/dokuwiki/dokuwiki.git
